pokeball_widget 1.0.0+3
pokeball_widget: ^1.0.0+3 copied to clipboard

A Pokeball CustomPaint widget to draw a simple minimal pokeball.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add pokeball_widget

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  pokeball_widget: ^1.0.0+3

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:pokeball_widget/pokeball_widget.dart';
0
likes
130
pub points
0%
popularity

Publisher

deb95.dev

A Pokeball CustomPaint widget to draw a simple minimal pokeball.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on pokeball_widget